/******************************
*
*  RoyalSlider Universal Skin
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    9. Home
*    
*  Sprite: 'rs-universal.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.isoc-slider,
.isoc-slider .rsOverflow,
.isoc-slider .rsSlide,
.isoc-slider .rsVideoFrameHolder,
.isoc-slider .rsThumbs {
	background: #fff;
	color: #08555E;
}

.isoc-slider {
	height: 40rem !important;
	margin: 0 0 2rem 0;
}

.isoc-slider.new-royalslider-10 .rsOverflow {
	height: 100% !important;
}
.isoc-slider.new-royalslider-10 .rsNav {
	display: none;
}
/***************
*
*  1. Arrows
*
****************/

.isoc-slider .rsArrow {
	height: 100%;
	width: 60px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.isoc-slider.rsVer .rsArrow {
	width: 100%;
	height: 60px;
	
}
.isoc-slider.rsVer .rsArrowright { top: 0; right: 0; }
.isoc-slider.rsVer .rsArrowleft { bottom: 0;  right: 0; }

.isoc-slider.rsHor .rsArrowright { right: 0; top: 0; }
.isoc-slider.rsHor .rsArrowleft { left: 0; top:0; }

.isoc-slider .rsArrowIcn {		
	width: 32px;
	height: 32px;
	top: 50%;
	right: 50%;
	margin-top:-16px;	
	margin-right: -16px;

	position: absolute;	
	cursor: pointer;	
	background: url('rs-universal.png');
	opacity: 0.5;
	border-radius: 2px;
}
.isoc-slider .rsArrow:hover .rsArrowIcn {
	opacity: 1;
}

.isoc-slider.rsHor .rsArrowright .rsArrowIcn { background-position: -64px -32px; }
.isoc-slider.rsHor .rsArrowleft .rsArrowIcn { background-position: -64px -64px; }

.isoc-slider.rsVer .rsArrowright .rsArrowIcn { background-position: -96px -32px; }
.isoc-slider.rsVer .rsArrowleft .rsArrowIcn { background-position: -96px -64px; }

.isoc-slider .rsArrowDisabled .rsArrowIcn { opacity: .1 !important; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.isoc-slider .rsBullets {
	position: relative;
	z-index: 35;
	padding-top: 4px;
	width: 100%;
	height: auto;
	margin: 0 auto; 

	text-align: center;
	line-height: 5px;
	overflow: hidden;
}
.isoc-slider .rsBullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 5px;
}
.isoc-slider .rsBullet span {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #BBB;
}
.isoc-slider .rsBullet.rsNavSelected span {
	background-color: #383838;
}

/***************
*
*  3. Thumbnails
*
****************/

.isoc-slider .rsThumbsHor {
	width: 100%;
	height: auto;
	position: relative;
	bottom: 1px;
}
.isoc-slider .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.isoc-slider.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.isoc-slider.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.isoc-slider .rsThumb {
	float: right;
	overflow: hidden;
	width: 96px;
	height: 58px;
	border-right: 1px solid #84aaae;
}
.isoc-slider .rsThumb .rsTmb {
	font: 300 2.8rem/6.8rem almoni-tzar, "Open Sans Hebrew";
	direction: rtl;
	margin: 0;
	height: 100%;
}
.isoc-slider .rsThumb img {
	width: 100%;
	height: 100%;
}
/*.isoc-slider .rsThumb.rsNavSelected {
	background: #ffe21a;
	color: #08555e;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	-ms-transition: all 3s ease;
	-o-transition: all 3s ease;
	transition: all 3s ease;;
}*/
.isoc-slider .rsThumb.rsNavSelected img {
	opacity: 0.7;
	filter: alpha(opacity=30);
}
.isoc-slider .rsThumb.rsNavSelected .thumbIco {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	border: 2px solid #FFF;
	border: 2px solid rgba(255,255,255,0.9);
	-webkit-backface-visibility: hidden;
} 

.isoc-slider .rsTmb {
	display: block;
}

/* Thumbnails with text */
.isoc-slider .rsTmb h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #FFF;
}
/*.isoc-slider .rsTmb span {
	color: #DDD;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}*/



/* Thumbnails arrow icons */
.isoc-slider .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
}
.isoc-slider .rsThumbsArrow:hover {

}
.isoc-slider.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.isoc-slider.rsWithThumbsVer .rsThumbsArrowright { top: 0; right: 0; }
.isoc-slider.rsWithThumbsVer .rsThumbsArrowleft { bottom: 0;  right: 0; }

.isoc-slider.rsWithThumbsHor .rsThumbsArrowright { right: 0; top: 0; }
.isoc-slider.rsWithThumbsHor .rsThumbsArrowleft { left: 0; top:0; }

.isoc-slider .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	right: 50%;
	margin-top:-8px;	
	margin-right: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('rs-universal.png') transparent;
}

.isoc-slider.rsWithThumbsHor .rsThumbsArrowright .rsThumbsArrowIcn { background-position: -128px -32px; }
.isoc-slider.rsWithThumbsHor .rsThumbsArrowleft .rsThumbsArrowIcn { background-position: -128px -48px; }

.isoc-slider.rsWithThumbsVer .rsThumbsArrowright .rsThumbsArrowIcn { background-position: -144px -32px; }
.isoc-slider.rsWithThumbsVer .rsThumbsArrowleft .rsThumbsArrowIcn { background-position: -144px -48px; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.isoc-slider .rsThumb {
		width: 59px;
		height: 44px;
	}
	.isoc-slider .rsThumbsHor {
		height: 44px;
	}
	.isoc-slider .rsThumbsVer {
		width: 59px;
	}
}




/***************
*
*  4. Tabs
*
****************/

.isoc-slider .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden; padding-top: 12px; position: relative;
}
.isoc-slider .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	text-decoration: none;

	background: #FFF;
	border-left: none;
	*display:inline; 
	*zoom:1;
	*border-left: 1px solid #d9d9d9;
	
}
.isoc-slider .rsTab:first-child {
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
}
.isoc-slider .rsTab:last-child { 
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
	border-left: 1px solid #D9D9DD;
}
.isoc-slider .rsTab:active { 
	background-color: #f4f4f4;
}
.isoc-slider .rsTab.rsNavSelected { 
	color: #FFF;
	background: #383838;
	border-color: #383838;
}

/***************
*
*  4,5. Play Pause button
*
****************/

.playpause {
    position: relative;
	float: right;
	z-index: 9999;
	height: 100%;
	line-height: 100%;
	width: 12%;
	font: 300 2.8rem/6.8rem almoni-tzar, "Open Sans Hebrew";
	line-height: 6rem;
	text-align: center;
	padding: 0;
/*	background: url(/wp-content/themes/isoc/images/icons-slider-play_pause.png) no-repeat 2rem 2rem #08555E;*/
}
.playpause:before {
	display: inline-block;
	font: inherit;
	font-size: 2rem;
	font-family: dashicons;
	margin: 0px 6px 0 -12px;
	vertical-align: top;
}
.playpause.play:before {
	content: "\f522";
	transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
}
.playpause.pause:before {
	content: "\f523";
}
.playpause:hover, .playpause:focus, .playpause:active {
	text-decoration: underline;
}

@media screen and (min-width: 0px) and (max-width: 860px) {
	background: #08555e !important;
}


/***************
*
*  5. Fullscreen button
*
****************/

.isoc-slider .rsFullscreenBtn {
	left: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.isoc-slider .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-universal.png') 0 0 transparent;
	opacity: 0.7;
	border-radius: 2px;

}
.isoc-slider .rsFullscreenBtn:hover .rsFullscreenIcn {
	opacity: 1;
}
.isoc-slider.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.isoc-slider .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-right:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.isoc-slider .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url(rs-universal.png) no-repeat 0 -32px;
	background-color: #383838;
	background-color: rgba(0,0,0,0.75);
	*background-color: #383838;
}
.isoc-slider .rsPlayBtn:hover .rsPlayBtnIcon {
	background-color: rgba(0,0,0,0.9);
}
.isoc-slider .rsBtnCenterer {
	position:absolute;
	right:50%;
	top:50%;
	width: 20px;
	height: 20px;
}
.isoc-slider .rsCloseVideoBtn {
	left: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	
}
.isoc-slider .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	left: -6px;
}

.isoc-slider .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-universal.png') -64px 0;
	background-color: #383838;
	background-color: rgba(0,0,0,0.75);
	*background-color: #383838;
}
.isoc-slider .rsCloseVideoIcn:hover {
	background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.isoc-slider .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader-white.gif);

	right:50%;
	top:50%;
	margin-right:-10px;
	margin-top:-10px;	
}

/***************
*
*  8. Global caption
*
****************/
.isoc-slider .rsTitles {
	color: #57abb7;
	display: table;
	padding: 0;
	line-height: 10rem !important;
	font-weight: 300;
	position: relative;
	text-align: center;
	margin: 0rem auto 0;
	top: 30%;
}
.isoc-slider h2.rsLink {
	position: relative;
	text-align: right;
	margin: 0 auto;
	font-family: almoni-tzar, "Open Sans Hebrew";
	background: #fff;
	font-weight: 300;
	color: #498F99;
	padding: 20px 30px 10px;
	width: auto;
	font-size: 10rem;
	line-height: 10rem;
	border-radius: 0px;
	text-indent: 0;
}
.isoc-slider h2.rsLink a {
	color: #498F99;
	text-decoration: none;
	direction: rtl;
	display: block;
}
.isoc-slider h2.rsLink a:hover, .isoc-slider h2.rsLink a:active,.isoc-slider h2.rsLink a:focus {
	color: #498F99;
	text-decoration:underline;
}
.isoc-slider p.rsDescreption  {
	float: left;
	text-align: right;
	margin: 0 auto;
	font-family: almoni-tzar, "Open Sans Hebrew";
	background: #ffe21a;
	font-weight: 700;
	color: #498F99;
	padding: 16px 8px 10px 8px;
	width: auto;
	font-size: 2.2rem;
	line-height: 2.2rem;
	border-radius: 0px;
	text-indent: 0;
	direction: rtl !important;
}
.isoc-slider p.rsDescreption a {
	/*background: url(icon-next-article.png) 0 6px no-repeat #ffe21a;*/
	padding: 0 1rem;
}
.isoc-slider p.rsDescreption a:hover {
	color: #08555e;
}
/***************
*
*  Number of items - width
*
****************/
.isoc-slider.rsWithThumbsHor .rsThumbsContainer {
	width: 100% !important;
}
.rsThumb:nth-last-child(n + 1),
.rsThumb:nth-last-child(n + 1) ~ div {
	 width: 88% !important;
 }
.rsThumb:nth-last-child(n + 2),
.rsThumb:nth-last-child(n + 2) ~ div {
	 width: 44% !important;
 }
.rsThumb:nth-last-child(n + 3),
.rsThumb:nth-last-child(n + 3) ~ div {
	 width: 29.3333333333333333% !important;
 }
.rsThumb:nth-last-child(n + 4),
.rsThumb:nth-last-child(n + 4) ~ div {
	 width: 22% !important;
 }
.rsThumb:nth-last-child(n + 5),
.rsThumb:nth-last-child(n + 5) ~ div {
	 width: 17.6% !important;
 }
 /***************
*
*  Progress Bar
*
****************/
.rsNavSelected span.bar { /* The progress bar wrapper */
    display:block;
    background:#fff;
    width:100%;
    direction: rtl;
}
.rsNavSelected i { /* The progress bar */
    height:58px;
    display:block;
    background:#eeeeee;
    width:0;
    -webkit-transition:width .4s ease;
    -moz-transition:width .4s ease;
    transition:width .4s ease;
    -webkit-animation:progressbar 3.2s;
    animation:progressbar 3.2s;
    direction:rtl;
    z-index: 1;
}
.rsNavSelected span.title { /* Set the title on top of the bar */
	z-index: 2;
	display: block;
	position: absolute;
	top: 0;
	right: 0%;
	width: 100%;
}
.rsNavSelected.stop i { /* Sets full BG to stoped tabs */
	background: #eeeeee;
	width: 100% !important;
	animation:progressbar 4s;
}
.rsNavSelected.stop0 i { /* Remove transiton from restarting playing */
	-webkit-transition:width 0s ease;
	-moz-transition:width 0s ease;
	transition:width 0s ease;
	-webkit-animation:progressbar 0s;
	animation:progressbar 0s;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes progressbar { 
    from {
        width:0
    }
    to {
        width:100%
    }
}
/* Standard syntax */
@keyframes progressbar {
    from {
        width:0
    }
    to {
        width:100%
    }
}
@media screen and (min-width: 0px) and (max-width: 1440px) {

.isoc-slider .rsThumb .rsTmb {
	line-height: 6.8rem;
}

}
@media screen and (min-width: 0px) and (max-width: 1140px) {

.isoc-slider .rsThumb .rsTmb {
	line-height: 8.2rem;
}

}
@media screen and (min-width: 0px) and (max-width: 980px) {

.isoc-slider .rsTitles {
    top: 30%;
}
.isoc-slider .rsTitles h2 {
	text-align: center;
	font-size: 4rem;
}
.isoc-slider p.rsDescreption {
	text-align: center;
}
}

/***************
*
*  9. Home
*
****************/

.isoc-slider .rsThumbsHor {
  height: 58px !important;;
  padding: 0 !important;;
  border: 1px solid #84aaae !important;;
}
.rsContent img{
	 max-width: 100%;
	 height: auto;
	 width: 100%;
}
.rsContent .featured-bg {
	 max-width: 100%;
	 height: 100%;
	 width: 100%;
}


@media screen and (min-width: 0px) and (max-width: 960px) {
  .isoc-slider .rsThumb {
    width: 11.5rem !important;;
    height: 10.4rem !important;;
    cursor: pointer !important;;
    line-height: 2.4rem !important;;
  }
  .isoc-slider .rsThumb .rsTmb {
		margin-top: 0 !important;;  	
		font-size: 2.2rem !important;;
  }
  .isoc-slider .playpause {
  	background: #08555E !important;;
  	font-size: 2.2rem !important;;
  }
  .rsThumb:nth-last-child(n + 1),
.rsThumb:nth-last-child(n + 1) ~ div {
	 width: 88% !important;
 }
.rsThumb:nth-last-child(n + 2),
.rsThumb:nth-last-child(n + 2) ~ div {
	 width: 44% !important;
 }
.rsThumb:nth-last-child(n + 3),
.rsThumb:nth-last-child(n + 3) ~ div {
	 width: 29.3333333333333333% !important;
 }
.rsThumb:nth-last-child(n + 4),
.rsThumb:nth-last-child(n + 4) ~ div {
	 width: 22% !important;
 }
.rsThumb:nth-last-child(n + 5),
.rsThumb:nth-last-child(n + 5) ~ div {
	 width: 17.6% !important;
 }
 .rsContent img {
 	height: 100%;
 }
 .playpause.pause:before {
 	display: none;
 }
}
@media (max-width: 1300px) {
  .isoc-slider .rsThumb .rsTmb {
		line-height: 1.8 !important;
  }
  .rsContent .featured-bg {
	background-size: 100% 100% !important;
}
}
@media screen and (min-width: 0px) and (max-width: 360px) {
  .isoc-slider .rsThumb .rsTmb {
		line-height: 1.4 !important;
  }
  .isoc-slider h2.rsLink {
  		padding: 10px 30px 0px;
  }
}